# Uses of Class
org.h2gis.functions.io.gpx.model.GpxParser

Packages that use GpxParser
Package
Description
org.h2gis.functions.io.gpx.model

## Uses of GpxParser in org.h2gis.functions.io.gpx.model

Constructors in org.h2gis.functions.io.gpx.model with parameters of type GpxParser
Modifier
Constructor
Description
``
`GpxParserRte(XMLReader reader, GpxParser parent)`
Create a new specific parser.
``
`GpxParserWpt(XMLReader reader, GpxParser parent)`
Create a new specific parser.